<?php

namespace Vinteract\Payments\Providers;

class PaymentProvider {
	
	public static function getName() {
		return "Payment Provider";
	}
	
	public static function getAccountBalance() {
		return [ "enabled" => false ];
	}
	
}
